auctionId: UA-PS-2020-11-04-000046-2
auctionParameters:
  dutchSteps: 83
auction_id: 8a979851b31c4e88ac066e62f681b2b2
id: 8a979851b31c4e88ac066e62f681b2b2
items:
- additionalClassifications:
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u0420\u0435\u0448\u0435\u0442\u0438\u043B\u0456\u0432\u043A\
      \u0430"
    postalCode: '38400'
    region: "\u041F\u043E\u043B\u0442\u0430\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B."
    streetAddress: "\u0432\u0443\u043B. \u0421\u0442\u0430\u0440\u043E\u043A\u0438\
      \u0457\u0432\u0441\u044C\u043A\u0430, 2"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u0454\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 2-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 28,9 \u043A\u0432.\u043C. "
  id: ffd01ff0f915433d65128df3ba14ba0c
  quantity: 28.9
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-11-19T14:42:28.009354+00:00'
timeline:
  auction_start:
    time: '2020-11-19T07:56:58.003524+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-11-19T14:42:28.004008+00:00'
      start: '2020-11-19T07:57:28.008577+00:00'
    turn_1:
      amount: '662.97'
      time: '2020-11-19T07:57:28.008577+00:00'
    turn_10:
      amount: '603.3'
      time: '2020-11-19T08:40:51.577963+00:00'
    turn_11:
      amount: '596.67'
      time: '2020-11-19T08:45:40.867098+00:00'
    turn_12:
      amount: '590.04'
      time: '2020-11-19T08:50:30.151001+00:00'
    turn_13:
      amount: '583.41'
      time: '2020-11-19T08:55:19.439401+00:00'
    turn_14:
      amount: '576.78'
      time: '2020-11-19T09:00:08.721011+00:00'
    turn_15:
      amount: '570.15'
      time: '2020-11-19T09:04:58.010080+00:00'
    turn_16:
      amount: '563.52'
      time: '2020-11-19T09:09:47.295663+00:00'
    turn_17:
      amount: '556.89'
      time: '2020-11-19T09:14:36.577242+00:00'
    turn_18:
      amount: '550.27'
      time: '2020-11-19T09:19:25.867907+00:00'
    turn_19:
      amount: '543.64'
      time: '2020-11-19T09:24:15.150235+00:00'
    turn_2:
      amount: '656.34'
      time: '2020-11-19T08:02:17.292029+00:00'
    turn_20:
      amount: '537.01'
      time: '2020-11-19T09:29:04.434631+00:00'
    turn_21:
      amount: '530.38'
      time: '2020-11-19T09:33:53.721161+00:00'
    turn_22:
      amount: '523.75'
      time: '2020-11-19T09:38:43.010866+00:00'
    turn_23:
      amount: '517.12'
      time: '2020-11-19T09:43:32.293204+00:00'
    turn_24:
      amount: '510.49'
      time: '2020-11-19T09:48:21.578174+00:00'
    turn_25:
      amount: '503.86'
      time: '2020-11-19T09:53:10.864060+00:00'
    turn_26:
      amount: '497.23'
      time: '2020-11-19T09:58:00.149497+00:00'
    turn_27:
      amount: '490.6'
      time: '2020-11-19T10:02:49.438777+00:00'
    turn_28:
      amount: '483.97'
      time: '2020-11-19T10:07:38.723984+00:00'
    turn_29:
      amount: '477.34'
      time: '2020-11-19T10:12:28.014668+00:00'
    turn_3:
      amount: '649.71'
      time: '2020-11-19T08:07:06.577476+00:00'
    turn_30:
      amount: '470.71'
      time: '2020-11-19T10:17:17.294978+00:00'
    turn_31:
      amount: '464.08'
      time: '2020-11-19T10:22:06.577359+00:00'
    turn_32:
      amount: '457.45'
      time: '2020-11-19T10:26:55.867427+00:00'
    turn_33:
      amount: '450.82'
      time: '2020-11-19T10:31:45.152644+00:00'
    turn_34:
      amount: '444.19'
      time: '2020-11-19T10:36:34.438136+00:00'
    turn_35:
      amount: '437.56'
      time: '2020-11-19T10:41:23.723069+00:00'
    turn_36:
      amount: '430.93'
      time: '2020-11-19T10:46:13.012778+00:00'
    turn_37:
      amount: '424.3'
      time: '2020-11-19T10:51:02.293956+00:00'
    turn_38:
      amount: '417.67'
      time: '2020-11-19T10:55:51.579841+00:00'
    turn_39:
      amount: '411.04'
      time: '2020-11-19T11:00:40.867879+00:00'
    turn_4:
      amount: '643.08'
      time: '2020-11-19T08:11:55.863419+00:00'
    turn_40:
      amount: '404.41'
      time: '2020-11-19T11:05:30.156027+00:00'
    turn_41:
      amount: '397.78'
      time: '2020-11-19T11:10:19.436205+00:00'
    turn_42:
      amount: '391.15'
      time: '2020-11-19T11:15:08.724916+00:00'
    turn_43:
      amount: '384.52'
      time: '2020-11-19T11:19:58.006086+00:00'
    turn_44:
      amount: '377.89'
      time: '2020-11-19T11:24:47.299252+00:00'
    turn_45:
      amount: '371.26'
      time: '2020-11-19T11:29:36.580419+00:00'
    turn_46:
      amount: '364.63'
      time: '2020-11-19T11:34:25.871967+00:00'
    turn_47:
      amount: '358.0'
      time: '2020-11-19T11:39:15.153823+00:00'
    turn_48:
      amount: '351.37'
      time: '2020-11-19T11:44:04.435381+00:00'
    turn_49:
      amount: '344.74'
      time: '2020-11-19T11:48:53.720201+00:00'
    turn_5:
      amount: '636.45'
      time: '2020-11-19T08:16:45.155480+00:00'
    turn_50:
      amount: '338.11'
      time: '2020-11-19T11:53:43.010090+00:00'
    turn_51:
      amount: '331.49'
      time: '2020-11-19T11:58:32.292729+00:00'
    turn_52:
      amount: '324.86'
      time: '2020-11-19T12:03:21.577254+00:00'
    turn_53:
      amount: '318.23'
      time: '2020-11-19T12:08:10.863884+00:00'
    turn_54:
      amount: '311.6'
      time: '2020-11-19T12:13:00.149747+00:00'
    turn_55:
      amount: '304.97'
      time: '2020-11-19T12:17:49.439806+00:00'
    turn_56:
      amount: '298.34'
      time: '2020-11-19T12:22:38.724928+00:00'
    turn_57:
      amount: '291.71'
      time: '2020-11-19T12:27:28.021527+00:00'
    turn_58:
      amount: '285.08'
      time: '2020-11-19T12:32:17.293625+00:00'
    turn_59:
      amount: '278.45'
      time: '2020-11-19T12:37:06.578924+00:00'
    turn_6:
      amount: '629.82'
      time: '2020-11-19T08:21:34.438427+00:00'
    turn_60:
      amount: '271.82'
      time: '2020-11-19T12:41:55.862899+00:00'
    turn_61:
      amount: '265.19'
      time: '2020-11-19T12:46:45.152925+00:00'
    turn_62:
      amount: '258.56'
      time: '2020-11-19T12:51:34.437741+00:00'
    turn_63:
      amount: '251.93'
      time: '2020-11-19T12:56:23.722936+00:00'
    turn_64:
      amount: '245.3'
      time: '2020-11-19T13:01:13.009918+00:00'
    turn_65:
      amount: '238.67'
      time: '2020-11-19T13:06:02.291991+00:00'
    turn_66:
      amount: '232.04'
      time: '2020-11-19T13:10:51.577443+00:00'
    turn_67:
      amount: '225.41'
      time: '2020-11-19T13:15:40.867084+00:00'
    turn_68:
      amount: '218.78'
      time: '2020-11-19T13:20:30.151951+00:00'
    turn_69:
      amount: '212.15'
      time: '2020-11-19T13:25:19.436118+00:00'
    turn_7:
      amount: '623.19'
      time: '2020-11-19T08:26:23.724000+00:00'
    turn_70:
      amount: '205.52'
      time: '2020-11-19T13:30:08.721930+00:00'
    turn_71:
      amount: '198.89'
      time: '2020-11-19T13:34:58.006329+00:00'
    turn_72:
      amount: '192.26'
      time: '2020-11-19T13:39:47.295997+00:00'
    turn_73:
      amount: '185.63'
      time: '2020-11-19T13:44:36.580173+00:00'
    turn_74:
      amount: '179.0'
      time: '2020-11-19T13:49:25.866036+00:00'
    turn_75:
      amount: '172.37'
      time: '2020-11-19T13:54:15.151213+00:00'
    turn_76:
      amount: '165.74'
      time: '2020-11-19T13:59:04.445851+00:00'
    turn_77:
      amount: '159.11'
      time: '2020-11-19T14:03:53.720324+00:00'
    turn_78:
      amount: '152.48'
      time: '2020-11-19T14:08:43.032532+00:00'
    turn_79:
      amount: '145.85'
      time: '2020-11-19T14:13:32.292140+00:00'
    turn_8:
      amount: '616.56'
      time: '2020-11-19T08:31:13.008832+00:00'
    turn_80:
      amount: '139.22'
      time: '2020-11-19T14:18:21.581147+00:00'
    turn_81:
      amount: '132.59'
      time: '2020-11-19T14:23:10.864326+00:00'
    turn_82:
      amount: '125.96'
      time: '2020-11-19T14:28:00.151218+00:00'
    turn_83:
      amount: '119.33'
      time: '2020-11-19T14:32:49.435477+00:00'
    turn_84:
      amount: '112.7'
      time: '2020-11-19T14:37:38.724158+00:00'
    turn_9:
      amount: '609.93'
      time: '2020-11-19T08:36:02.292468+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
